Prerequisites for SP2016 on-prem are a little more robust

Chris Bayot

by Chris C. Bayot on 5/6/2015

Share this:
Print

Article Details

Date Revised:
5/6/2015


Prerequisites for SP2016 on-prem are a little more robust

The deployment scenarios are the same except that stand alone installations with SQL Express will no longer be supported.

Content. Community. Events.

Unity Vision


IT Unity Newsletters


Unity Connect Amsterdam